Bug 27295 - Не собрано с libgif и libwebp
: Не собрано с libgif и libwebp
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libleptonica)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2012-05-03 23:31 by
Modified: 2012-08-04 13:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-05-03 23:31:30
В BuildRequires необходимо добавить: libgif-devel libwebp-devel
Кроме того, не собраны утилиты из подкаталога prg.
------- Comment #1 From 2012-08-04 13:00:50 -------
Библиотеки добавил, а вот важность программ для меня под вопросом. Впрочем,
если действительно нужно - напишите, я дособеру.